@charset "utf-8";


/* --- ↓検証用 --- */
@media screen and (min-width: 769px) {
html body,
#bannerFooterScroll{
/* max-width:320px; */
}
}
/*
	オレンジ
	color:#E53900;

	茶色
	color:#66251F;

	ピンク
	color:#E54794;

	
	color:#fff;

	黄色
	color:#FFFF80;
*/

/* --- ↑検証用 --- */


/* --- ↓初期化 --- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, code, em, strong, img, q, dl, dt, dd, ol, ul, li, form, fieldset, legend, label, table, caption, tbody, tfoot, thead, tr, th, td{
	margin:0;
	padding:0;
}
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:11px;
/*	color:#B71A11;*/
	color:#66251f;
	line-height:1.4;
/*	background-color:#fafafa;*/
}
ul,
ol,
li{
	list-style:none;
}
a{
	text-decoration:none;
/*	color:#F081B3;*/
	color:#333;
}
img{
	max-width:100%;
	vertical-align:bottom;
	border:none;
}
input[type="checkbox"],
input[type="radio"]{
	vertical-align:middle;
}
/* --- ↑初期化 --- */


/* --- ↓共通設定 --- */
div:after,
.slides:after,
.clearfix:after,
.pagerList:after,
.pagerDetail:after{
	content:"";
	display:block;
	clear:both;
}
.iconMoviePlay{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-15px;
	margin-left:-15px;
}
.nowDisplay{
	background-color:#fafafa;
	margin:0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding-left:10px;
	height:35px;
	line-height:35px;
}
/* 共通ボタン */
.btn01{
	margin:10px 10px 10px;
	text-align:center;
	clear:both;
}
.btn01 a{
	text-align:center;
	display:block;
	margin:0 auto;
	color:#ffff80;
/*	color:#fff;*/
	height:40px;
	line-height:40px;
	border:1px solid #e54794;
	border-radius:5px;
	background: -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
	background: linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	font-weight:bold;
}
.btn02{
	margin:10px 10px 10px;
	text-align:center;
	clear:both;
}
.btn02 a{
	text-align:center;
	display:block;
	margin:0 auto;
	color:#333;
	height:40px;
	line-height:40px;
	border:1px solid #ccc;
	border-radius:5px;
	background: -moz-linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#fafafa), to(#f0f0f0));
	background: linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
}
/* ページトップ */
#pageTop {
/*
	bottom:0px;
	position: fixed;
	left:0px;
	z-index:100;
	width:100%;
*/
	clear:both;
	text-align:center;
}
#pageTop a{
	background-color:#222;
	background: -moz-linear-gradient(top center, #222 0%, #000 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#222), to(#000));
	height:50px;
	line-height:50px;
	color:#fff;
	display:block;
	font-size:13px;
	opacity:0.80;
}
#pageTop a:hover{
	background-color:#000;
	background: -moz-linear-gradient(top center, #000 0%, #222 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#000), to(#222));
	background: linear-gradient(top center, #000 0%, #222 100%);
}
#pageTop a span{
	background:url(../img/s/iconPageTop.png) 0 50% no-repeat;
	background-size:12px;
	padding-left:20px;
}
/* ナビ付きタイトル */
#titleCommon{
	position:relative;
	height:45px;
	line-height:45px;
	background: -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
	background: linear-gradient(top center, #ed87b9 0%, #e54794 100%);
}
#titleCommon h2{
	font-size:13px;
	color:#fff;
	text-align:center;
	margin:0 70px 0 70px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#titleCommon h2 span{
	padding-left:5px;
	font-size:11px;
	padding-top:2px;
}
#titleCommon p{
	position:absolute;
	height:45px;
}
#titleCommon .prev{
	width:60px;
	left:0;
	top:50%;
}
#titleCommon .prev a{
	background:url(../img/s/btnBgPrev.png) 6px 50% no-repeat;
	background-size:54px 27px;
	width:50px;
	height:27px;
	line-height:27px;
	margin-top:-13px;
	display:block;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	padding:0 0 0 10px;
}
#titleCommon .moreLink{
	border-left:1px solid #fff;
	width:59px;
	background:url(../img/s/iconMoreLinkWhite.png) 100% 50% no-repeat;
	top:0;
	right:0;
}
#titleCommon .moreLink a{
	display:block;
	text-indent:-9999px;
	background:url(../img/s/iconRanking.png) 9px 50% no-repeat;
	background-size:28px 32px;
}
/* 一覧用ページャー */
.pagerList{
	margin:10px 50px;
	position:relative;
}
.pagerList .prev,
.pagerList .next{
	float:left;
	width:50%;
	text-align:center;
}
.pagerList .newest,
.pagerList .oldest{
	width:50px;
	text-align:center;
	position:absolute;
	top:0;
}
.pagerList .newest{
	left:-50px;
}
.pagerList .oldest{
	right:-50px;
}
.pagerList li a{
	display:block;
	height:48px;
	line-height:48px;
	border:1px solid #ccc;
	text-indent:-9999px;
}
.pagerList .prev a{
	margin:0 2px 0 4px;
}
.pagerList .next a{
	margin:0 4px 0 2px;
}
.pagerList .newest a,
.pagerList .oldest a{
	border:1px solid #e58ab8;
}
.pagerList .newest a{
	background:url(../img/s/iconNewest.png) 50% 50% no-repeat,-moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background:url(../img/s/iconNewest.png) 50% 50% no-repeat,-webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
	background:url(../img/s/iconNewest.png) 50% 50% no-repeat,linear-gradient(top center, #ed87b9 0%, #e54794 100%);
}
.pagerList .prev a{
	background:url(../img/s/iconPrev.png) 50% 50% no-repeat, -moz-linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	background:url(../img/s/iconPrev.png) 50% 50% no-repeat, -webkit-gradient(linear, center top, center bottom, from(#fafafa), to(#f0f0f0));
	background:url(../img/s/iconPrev.png) 50% 50% no-repeat, linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
}
.pagerList .next a{
	background:url(../img/s/iconNext.png) 50% 50% no-repeat, -moz-linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	background:url(../img/s/iconNext.png) 50% 50% no-repeat, -webkit-gradient(linear, center top, center bottom, from(#fafafa), to(#f0f0f0));
	background:url(../img/s/iconNext.png) 50% 50% no-repeat, linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
}
.pagerList .oldest a{
	background:url(../img/s/iconOldest.png) 50% 50% no-repeat,-moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background:url(../img/s/iconOldest.png) 50% 50% no-repeat,-webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
	background:url(../img/s/iconOldest.png) 50% 50% no-repeat,linear-gradient(top center, #ed87b9 0%, #e54794 100%);
}
/* 詳細用ページャー */
.pagerDetail{
	margin:10px 0;
}
.pagerDetail li{
	float:left;
	width:25%;
	text-align:center;
}
.pagerDetail .top{
	width:50%;
}
.pagerDetail li a{
	display:block;
	height:48px;
	line-height:48px;
	border:1px solid #ccc;
}
.pagerDetail .prev a{
	background:url(../img/s/iconPrev.png) 50% 50% no-repeat, -moz-linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	background:url(../img/s/iconPrev.png) 50% 50% no-repeat, -webkit-gradient(linear, center top, center bottom, from(#fafafa), to(#f0f0f0));
	background:url(../img/s/iconPrev.png) 50% 50% no-repeat, linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	text-indent:-9999px;
}
.pagerDetail .top a{
	margin:0 4px;
	background: -moz-linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#fafafa), to(#f0f0f0));
	background: linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
}
.pagerDetail .next a{
	background:url(../img/s/iconNext.png) 50% 50% no-repeat, -moz-linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	background:url(../img/s/iconNext.png) 50% 50% no-repeat, -webkit-gradient(linear, center top, center bottom, from(#fafafa), to(#f0f0f0));
	background:url(../img/s/iconNext.png) 50% 50% no-repeat, linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	text-indent:-9999px;
}
/* --- ↑共通設定 --- */


/* --- ↓flexslider --- */
/*スライド部*/
.slider{
	position:relative;
}
/*ページャー*/
.flex-control-paging{
	position:absolute;
	bottom:-20px;
	left:50%;
}
.flex-control-paging li{
	float:left;
	padding-right:5px;
	position:relative;
	left:-50%;
}
.flex-control-paging li:last-child{
	padding-right:0;
}
.flex-control-paging li a{
	display:block;
	width:10px;
	height:10px;
	text-indent:-9999px;
	background-color:#aaa;
	border-radius:10px;
	cursor:pointer;
}
.flex-control-paging li a.flex-active{
	background-color:#f081b3;
}

/* ランキング ページャー*/
#rankingAccess .flex-control-paging{
	bottom:10px;
}

/* 前・後ボタン*/
.flex-direction-nav li a{
	position:absolute;
	display:block;
	top:100%;
	padding: 5px;
	margin: 5px;
	box-shadow: 0 0 4px #666666;
	border-radius:7px;
	width: 60px;
	color: #BF0000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dedede));
	background:-webkit-linear-gradient(top, #fff 0%, #dedede 100%);
	background:linear-gradient(to bottom, #ffffff 0%,#dedede 100%);
	text-align:center;
}
.flex-direction-nav li .flex-prev{
	left:0;
}
.flex-direction-nav li .flex-next{
	right:0;
}
.flex-direction-nav li .flex-disabled{
	opacity:0.3;
}

/* 求人CM 前・後ボタン */
#recruitMovieSlider .flex-direction-nav li .flex-prev{
	left:-10px;
}
#recruitMovieSlider .flex-direction-nav li .flex-next{
	right:-10px;
}

/* ランキング 前・後ボタン*/
#rankingAccess .flex-direction-nav{
	position:relative;
	bottom:-5px;
}

/* --- ↑flexslider --- */


/* --- ↓accordion --- */
.accordionBtn{
	background-color:#fafafa;
	border-top:1px solid #ccc;
}
.accordionBtn a{
	background:url(../img/s/iconOpen.png) 100% 50% no-repeat;
	padding-left:10px;
	padding-right:40px;
	line-height:40px;
	height:40px;
	display:block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.accordionBtn.active a{
	background:url(../img/s/iconClose.png) 100% 50% no-repeat;
}
.accordionContents{
	display:none;
}
/* --- ↑accordion --- */


/* --- ↓header --- */
#header{
	display:table;
	margin-bottom:10px;
}
#headerLeft{
	display:table-cell;
	vertical-align:middle;
}
#headerLeft h1{
	width:140px;
}
#headerRight{
	display:table-cell;
	vertical-align:middle;
	width:100%;
}
#headerRight p{
	text-align:right;
}
#headerRight p span{
	font-weight:bold;
	color:#e53900;
	padding-left:5px;
}
#headerRight ul{
	float:right;
}
#headerRight ul li{
	float:left;
}
#headerRight ul li a{
	padding:0 5px;
	text-align:center;
	font-size:9px;
	font-weight:bold;
	display:block;
	color:#F081B3;
}
#headerRight ul li a img{
	width:18px;
}
/* --- ↑header --- */


/* --- ↓bannerHeader --- */
#bannerHeader{
	margin:0 0 10px;
/*	padding:0 10px;*/
}
#bannerHeader ul li{
	text-align:center;
}
#bannerHeader ul li a img {
	height: 50px;
	width: 320px;
}
@media screen and (max-width: 480px) {
#bannerHeader ul li a img {
	height: auto;
	width: 100%;
}
}
/* --- ↑bannerHeader --- */

/* --- ↓bannerPanel --- */
#bannerPanel{
	margin:10px;
}
#bannerPanel ul li{
	text-align:center;
}
#bannerPanel ul li a img {
	height: 50px;
	width: 320px;
}
@media screen and (max-width: 480px) {
#bannerPanel ul li a img {
	height: auto;
	width: 100%;
}
}
/* --- ↑bannerPanel --- */

/* --- ↓bannerBigDisplay --- */
#bannerBigDisplay{
	margin:10px;
}
#bannerBigDisplay ul li{
	text-align:center;
}
#bannerBigDisplay ul li a img {
	height: auto;
	width: 320px;
}
@media screen and (max-width: 480px) {
#bannerBigDisplay ul li a img {
	height: auto;
	width: 100%;
}
}
/* --- ↑bannerBigDisplay --- */

/* --- ↓naviGrobal --- */
#naviGrobal{
	margin-bottom:10px;
	background-color:#666;
}
#naviGrobal ul{
	padding:5px 0;
/*
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
*/
}
#naviGrobal ul li{
	float:left;
	width:20%;
}
#naviGrobal ul li a{
	font-size:9px;
	font-weight:bold;
	border-right:1px solid #FFFF80;/*文字色と同じ*/
	display:block;
	text-align:center;
	color:#FFFF80;
}
#naviGrobal ul li:last-child a{
	border-right:none;
}
#naviGrobal ul li a img{
	width:24px;
	display:block;
	margin:0 auto 3px;
}
/* --- ↑naviGrobal --- */


/* --- ↓selectState --- */
#selectState{
	margin:0 10px 10px;
	padding:10px;
	background-color:#F7CDDE;
	border-radius:10px;
}
#selectState dl{
	display:table;
	text-align:center;
	width:100%;
}
#selectState dl dt{
	display:table-cell;
	padding-right:10px;
	vertical-align:middle;
	font-weight:bold;
}
#selectState dl dt img{
	width:12px;
	padding-right:3px;
	vertical-align:middle;
}
#selectState dl dd{
	display:table-cell;
	vertical-align:middle;
}
#selectState dl dd select{
	padding:5px 3px;
	width:100%;
	height:30px;
}
#selectState dl dd select option{
}
/* --- ↑selectState --- */


/* --- ↓searchTab --- */
#searchTab{
	margin:0 10px 10px;
}
#searchTab ul{
	display:table;
	width:100%;
}
#searchTab ul li{
	display:table-cell;
	width:23.5%;
	vertical-align:middle;
	padding:0 1%;
}
#searchTab ul li:first-child{
	padding-left:0;
}
#searchTab ul li:last-child{
	padding-right:0;
}
#searchTab ul li a{
	background-color:#f081b3;
	background: -moz-linear-gradient(top center, #f0b1c3 0%, #f081b3 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#f0b1c3), to(#f081b3));
	background: linear-gradient(top center, #f0b1c3 0%, #f081b3 100%);
	color:#fff;
	font-weight:bold;
	text-align:center;
	border-radius:10px;
	padding:15px 0 10px;
	display:block;
}
#searchTab ul li a img{
	width:20px;
	padding-right:5px;
	vertical-align:middle;
}
#searchTab ul li a.active{
}
#searchTab ul li a span{
	font-size:15px;
	line-height:1.0;
}
/* --- ↑searchTab --- */

/* --- ↓area-txt-banner --- */
div.area-txt-banner {
	font-size: 14px;
	padding: 0 0 10px;
	text-align: center;
}
/* --- ↑area-txt-banner --- */

/* --- ↓dxshop --- */
.dxshop{
	margin:0 10px 10px 10px;
	text-align:center;
}
.dxshop a{
	color:#e54794;
	font-weight:bold;
	line-height:15px;
	height:15px;
	font-size:13px;
	display: block;
	border: 1px solid #CCC;
	padding: 5px 0;
	border-radius:10px;
	background: #efefef;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow:hidden;
}
.dxshop a img{
	width:20px;
	padding-right:5px;
	vertical-align:middle;
}
/* --- ↑dxshop --- */

/* --- ↓newArrivalText --- */
#newArrivalText{
	margin-bottom:10px;
	text-align:center;
}
#newArrivalText a{
	color:#e54794;
	font-weight:bold;
	line-height:15px;
	height:15px;
	font-size:13px;
}
#newArrivalText a img{
	width:20px;
	padding-right:5px;
	vertical-align:middle;
}
/* --- ↑newArrivalText --- */


/* --- ↓searchKeyword --- */
#searchKeyword{
	margin:0 10px 10px;
}
#searchKeyword p{
	position:relative;
	margin-right:78px;
}
#searchKeyword p input{
	height:28px;
	width:100%;
	font-size:13px;
}
#searchKeyword p a{
	position:absolute;
	top:0;
	right:-78px;
	background-color:#f081b3;
	color:#fff;
	text-align:center;
	border-radius:5px;
	font-weight:bold;
	width:58px;
	font-size:13px;
	height:33px;
	line-height:33px;
	display:inline-block;
}
/* --- ↑searchKeyword --- */


/* --- ↓searchKeywordPickup --- */
#searchKeywordPickup{
	margin-bottom:10px;
	padding-left:5px;
	padding-right:5px;
}
#searchKeywordPickup ul{
}
#searchKeywordPickup ul li{
	margin-right:5px;
}
#searchKeywordPickup ul li p{
	display:table;
	width:100%;
}
#searchKeywordPickup ul li a{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	color:#e54794;
	height:32px;
	border:1px solid #ccc;
	border-radius:5px;
	background: -moz-linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#fafafa), to(#f0f0f0));
	background: linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
/*	width:100px;*/
}
/* --- ↑naviGrobalSub --- */


/* --- ↓recruitMovieSlider --- */
#recruitMovieSlider{
	background-color:#ddd;
	padding:10px 10px 40px;
	max-width:290px;
	margin:10px auto 10px;
	border-radius:10px;
	border:1px solid #aaa;

}
#recruitMovieSlider h2{
	margin:0 auto 5px;
	width:260px;
	font-size:13px;
	background:url(../img/s/iconStarGray.png) 5px 50% no-repeat;
	padding-left:20px;

/*
	font-size:13px;
	padding-left:20px;
	margin-bottom:5px;
	height:35px;
	line-height:35px;
	color:#ffff80;
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , linear-gradient(top center, #ed87b9 0%, #e54794 100%);
*/
}
/*スライド部*/
#recruitMovieSlider .slider{
	max-width:290px;
	margin:0 auto;
}
#recruitMovieSlider .slider .slides{
	margin:0 0;/* ボタン追加した場合は30px */
}
#recruitMovieSlider .slider .slides li a .boxImg{
	position:relative;
	margin-bottom:5px;
/*
	float:left;
	width:55%;
	padding-right:5%;
*/
}
#recruitMovieSlider .slider .slides li a .boxImg .thumb{
	width:100%;
}
#recruitMovieSlider .slider .slides li a .boxText{
	color:#66251F;
	font-size:13px;
/*
	float:left;
	width:40%;
*/
}
#recruitMovieSlider .slider .slides li a .boxText .title{
	word-wrap:break-word;
}
#recruitMovieSlider .slider .slides li a .boxText .shop{
	color:#e54794;
/*
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
*/
	word-wrap:break-word;
	font-weight:bold;
}
/*ページャー*/
#recruitMovieSlider .slider .flex-control-paging li a{
	background-color:#aaa;
}
#recruitMovieSlider .slider .flex-control-paging li a.flex-active{
	background-color:#333;
}
/* --- ↑recruitMovieSlider --- */


/* --- ↓recruitMovieThumbnail --- */
#recruitMovieThumbnail{
}
#recruitMovieThumbnail h2{
	font-size:13px;
	padding-left:20px;
	margin-bottom:5px;
	height:35px;
	line-height:35px;
	color:#ffff80;
	background:url(../img/s/iconStarYellow.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color:#ed87b9;
	overflow:hidden;
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
}
#recruitMovieThumbnail ul{
	border-bottom:1px solid #ccc;
	margin-left:5px;
}
#recruitMovieThumbnail ul li{
	float:left;
	width:33.3%;
	margin-bottom:5px;
}
@media screen and (min-width: 1000px) {
 #recruitMovieThumbnail ul li{
	width:16.6%;
 }
}
#recruitMovieThumbnail ul li a{
	position:relative;
	display:block;
/*	border-left:3px solid #fff;
	border-right:3px solid #fff;*/
	margin-right:5px;
}
#recruitMovieThumbnail ul li a img{
	width:100%;
}
#recruitMovieThumbnail ul li a span{
	position:absolute;
	bottom:1px;
	right:1px;
	background-color:#000;
	color:#fff;
	padding:1px 2px 0px;
	display:inline-block;
	font-size:9px;
}
#recruitMovieThumbnail .moreLink{
	text-align:right;
	background-color:#fafafa;
}
#recruitMovieThumbnail .moreLink a{
	background:url(../img/s/iconMoreLink.png) 100% 50% no-repeat;
	padding-right:25px;
	line-height:40px;
	height:40px;
	display:block;
}
/* --- ↑recruitMovieThumbnail --- */


/* --- ↓newsList --- */
#newsList{
}
#newsList h2{
	font-size:13px;
	padding-left:20px;
	height:35px;
	line-height:35px;
	color:#ffff80;
	background:url(../img/s/iconStarYellow.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color:#ed87b9;
	overflow:hidden;
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
}
#newsList ul{
}
#newsList ul .box{
	border-bottom:1px solid #ccc;
}
#newsList ul li a{
	display:block;
	background:url(../img/s/iconMoreLink.png) 100% 50% no-repeat;
	padding:10px 20px 10px 5px;
}
#newsList ul li.noImg a{
	padding:15px 25px 15px 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size:13px;
}
#newsList ul li a .boxImg{
	float:left;
/*	width:25%;
	text-align:center; */
}
#newsList ul li a img{
	border-radius:5px;
	max-width:97px;
}
#newsList ul li a .boxText{
	float:left;
	width:60%;
	margin-left:5%;
}
#newsList ul li.noImg a .boxText{
	float:left;
	width:100%;
	margin-left:0;
}
#newsList ul li a .boxText .title{
	font-size:13px;
	margin-bottom:3px;
}
#newsList ul li.noImg a .boxText .title{
	font-size:13px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom:3px;
}

#newsList ul li a .boxText .time{
}
#newsList .moreLink{
	text-align:right;
	background-color:#fafafa;
}
#newsList .moreLink a{
	background:url(../img/s/iconMoreLink.png) 100% 50% no-repeat;
	padding-right:25px;
	line-height:40px;
	height:40px;
	display:block;
}
/* --- ↑newsList --- */


/* --- ↓newsSlider --- */
#newsSlider{
	padding-bottom:40px;
}
#newsSlider h2{
	font-size:13px;
	padding-left:20px;
	margin-bottom:5px;
	height:35px;
	line-height:35px;
	color:#ffff80;
	background:url(../img/s/iconStarYellow.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color:#ed87b9;
	overflow:hidden;
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
}
/*スライド部*/
#newsSlider .slider .slides li a{
	padding:0 5px;
	display:block;
	text-align:center;
}
#newsSlider .slider .slides li a .boxImg{
	margin-bottom:5px;
	text-align:center;
}
#newsSlider .slider .slides li a .boxImg img{
	border-radius:5px;
	max-width:97px;
}
/* --- ↑newsSlider --- */

/* --- ↓attention-area-banner --- */
div.attention-area-banner {
	margin: 10px 0 10px;
	text-align: center;
}
/* --- ↑attention-area-banner --- */

/* --- ↓panelbanner --- */
div.panelbanner {
	text-align: center;
	padding: 5px 0 10px 0;
}
div.panelbanner img{
	width: 300px;
}
/* --- ↑panelbanner --- */

/* --- ↓charismaGirl --- */
#charismaGirl{
	background:-webkit-gradient(linear, center top, left bottom, color-stop(0%, #fff), color-stop(100%, #FFD9F4));
	background:-webkit-linear-gradient(top, #FFFFFF 0%, #FFD9F4 100%);
	background:linear-gradient(to bottom, #FFFFFF 0%,#FFD9F4 100%);
	padding-bottom:40px;
}
#charismaGirl h2{
	font-size:13px;
	padding-left:20px;
	margin-bottom:5px;
	height:35px;
	line-height:35px;
	color:#ffff80;
	display: table-cell;
	background:url(../img/s/iconStarYellow.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color:#ed87b9;
	overflow:hidden;
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
}
#charismaGirl h2 span{
	font-size:11px;
	padding-left:5px;
}
#charismaGirl .headerTitle{
	display:table;
	width:100%;
	height:35px;
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color:#ed87b9;
	overflow:hidden;
	background: -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
}
#charismaGirl .headerTitle p{
	display:table-cell;
	vertical-align:middle;
	text-align:right;
	padding:3px;
	width:7em;
}
#charismaGirl .headerTitle p a{
	padding:5px 0 4px;
	background-color:#fff;
	border-radius:5px;
	display:block;
	text-align:center;
	color:#e54794;
}
/*スライド部*/
#charismaGirl .slider .slides{
}
#charismaGirl .slider .slides li a{
	padding:0 5px;
	display:block;
}
#charismaGirl .slider .slides li a .boxImg{
	margin-bottom:5px;
}
#charismaGirl .slider .slides li a .boxImg img{
	border-radius:5px;
}
#charismaGirl .slider .slides li a span{
/*	font-size:9px;*/
}
#charismaGirl .slider .slides li a .title{
/*	color:#deb42c;*/
	font-weight:bold;
}
.cgirltop {
	padding: 5px 0px;
}
.thumbProf {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
/* --- ↑charismaGirl --- */


/* --- ↓bannerUrgent --- */
#bannerUrgent{
	margin-bottom:10px;
	border-top:1px solid #ccc;
	padding-top:10px;
}
#bannerUrgent p{
	/* background:url(../img/s/bannerUrgentBg1.png) 0 0 no-repeat; */
	background-size:contain;
	height:50px;
	width:320px;
	margin:0 auto;
}
#bannerUrgent p a{
	padding:7px 0 0 55px;
	display:block;
	line-height:1.4;
}
#bannerUrgent p a .title{
	font-size:15px;
	font-weight:bold;
	display:block;
}
/* --- ↑bannerUrgent --- */


/* --- ↓recruitPickup --- */
#recruitPickup{
/*	margin-bottom:10px;*/
	padding:0px 0 40px;
}
#recruitPickup h2{
	font-size:13px;
	padding-left:20px;
	margin:0 30px 5px;
	text-align:center;
}
#recruitPickup h2 img{
	vertical-align: middle;
}
/*スライド部*/
#recruitPickup .slider{
	position:relative;
}
#recruitPickup .slider .slides{
	margin:0 5px;
	text-align:center;
}
#recruitPickup .slider .slides li a{
	padding:0 2%;
	display:block;
	float:left;
	width:90%;
	text-align:center;
}
#recruitPickup .slider .slides li a img{
	margin: 4px 0;
}
/*ページャー*/
#recruitPickup .slider .flex-control-paging li a{
	background-color:#aaa;
}
#recruitPickup .slider .flex-control-paging li a.flex-active{
	background-color:#333;
}
/* --- ↑recruitPickup --- */


/* --- ↓recruitSlider --- */
{
	padding-bottom:40px;
}
.headerTitle{
	margin-bottom:5px;
	display:table;
	width:100%;
	height:35px;
	background:url(../img/s/iconStarYellow.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color:#ed87b9;
	overflow:hidden;
	background: #efefef;
}
.headerTitle h2{
	font-size:13px;
	padding-left:10px;
	display:table-cell;
	vertical-align:middle;
	color:#333;
}
.headerTitle h2 span{
	padding-left:5px;
	font-size:11px;
	padding-top:2px;
}
.headerTitle p{
	display:table-cell;
	vertical-align:middle;
	text-align:right;
	padding:3px;
	width:7em;
}
.headerTitle p a{
	padding:5px 0 4px;
	background-color:#fff;
	border-radius:5px;
	display:block;
	text-align:center;
	color:#e54794;
}
/*スライド部*/
.slider .slides{
}
.slider .slides li a{
	padding:0 5px;
	display:block;
}
.slider .slides li a .boxImg{
	margin-bottom:5px;
	text-align:center;
}
.slider .slides li a .boxImg img{
	border-radius:5px;
	max-width:97px
}
.slider .slides li a .title{
	font-weight:bold;
	margin-bottom:3px;
	word-wrap:break-word;
}
.slider .slides li a .shop,
.slider .slides li a .area{
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
/* --- ↑recruitSlider --- */


/* --- ↓rankingAccess --- */
#rankingAccess{
}
#rankingAccess h2{
	font-size:13px;
	padding-left:20px;
	margin-bottom:5px;
	height:35px;
	line-height:35px;
	color:#ffff80;
	background:url(../img/s/iconStarYellow.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color:#ed87b9;
	overflow:hidden;
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
}
#rankingAccess h2 span{
	font-size:11px;
	padding-left:5px;
}
#rankingAccess .boxImg img{
	max-width:97px
}
#rankingAccess .moreLink{
	text-align:right;
	background-color:#fafafa;
	border-top:1px solid #ccc;
}
#rankingAccess .moreLink a{
	background:url(../img/s/iconMoreLink.png) 100% 50% no-repeat;
	padding-right:25px;
	line-height:40px;
	height:40px;
	display:block;
}
/*カテゴリー*/
#rankingAccess .category{
	margin-bottom:10px;
	position:relative;
	overflow:hidden;
}
#rankingAccess .category ul{
	overflow:hidden;
	position:relative;
	padding-left:5px;
	width:500%;
}
#rankingAccess .category ul li a{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	color:#e54794;
	height:30px;
	padding:2px 0;
	font-size:9px;
	border:1px solid #ccc;
	border-radius:5px;
	background: -moz-linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#fafafa), to(#f0f0f0));
	background: linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	background-image: -ms-linear-gradient(top, #fafafa 0%, #f0f0f0 100%);
	width:95px;
}
#rankingAccess .category ul li.active a{
	color:#fff;
	border:1px solid #999;
	background: -moz-linear-gradient(top center, #6a6a6a 0%, #303030 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#6a6a6a), to(#303030));
	background: linear-gradient(top center, #6a6a6a 0%, #303030 100%);
	background-image: -ms-linear-gradient(top, #6a6a6a 0%, #303030 100%);
}
/*スライド部*/
#rankingAccess .unit .slider{
	padding-bottom:45px;
}
#rankingAccess .unit .slider .slides{
}
#rankingAccess .unit .slider .slides li a{
	padding:0 5px;
	display:block;
}
#rankingAccess .unit .slider .slides li a .boxImg{
	margin-bottom:5px;
	text-align:center;
}
#rankingAccess .unit .slider .slides li a .rank{
	color:#66251F;
	text-align:center;
	font-weight:bold;
	margin-bottom:3px;
	font-size:13px;
}
#rankingAccess .unit .slider .slides li a .boxText{
/*	font-size:9px;*/
}
#rankingAccess .unit .slider .slides li a .shop{
/*	color:#deb42c;*/
	font-weight:bold;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
#rankingAccess .unit .slider .slides li a .text{
/*	color:#deb42c;*/
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
/* --- ↑rankingAccess --- */


/* --- ↓bannerDX --- */
#bannerDX{
	padding-bottom:40px;
}
#bannerDX .headerTitle{
	margin-bottom:5px;
	display:table;
	width:100%;
	height:35px;
	background:url(../img/s/iconStarYellow.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color:#ed87b9;
	overflow:hidden;
	background: -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
}
#bannerDX .headerTitle h2{
	font-size:13px;
	padding-left:20px;
	display:table-cell;
	vertical-align:middle;
	color:#ffff80;
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat;
}
#bannerDX .headerTitle p{
	display:table-cell;
	vertical-align:middle;
	text-align:right;
	padding:3px;
	width:7em;
}
#bannerDX .headerTitle p a{
	padding:5px 0 4px;
	background-color:#fff;
	border-radius:5px;
	display:block;
	text-align:center;
	color:#e54794;
}
/*スライド部*/
#bannerDX .slider .slides li a{
	padding:0 5px;
	display:block;
}
#bannerDX .slider .slides li a .boxImg{
	margin-bottom:5px;
	text-align:center;
}
#bannerDX .slider .slides li a .boxImg img{
	border-radius:5px;
	max-width:97px
}
#bannerDX .slider .slides li a .shop{
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	font-weight:bold;
}
#bannerDX .slider .slides li a .area{
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	margin-bottom:3px;
}
#bannerDX .slider .slides li a .text{
	word-wrap:break-word;
}
/* --- ↑bannerDX --- */

/* --- ↓commu_banner_header --- */
.commu_banner_header{
	margin-bottom:5px;
	display:table;
	width:100%;
	height:35px;
	background:url(../img/s/iconStarYellow.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color:#ed87b9;
	overflow:hidden;
	background: -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
}
.commu_banner_header h2{
	font-size:13px;
	padding-left:20px;
	display:table-cell;
	vertical-align:middle;
	color:#ffff80;
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat;
}
/* --- ↑commu_banner_header --- */

/* --- ↓bannerFooter --- */
#bannerFooter{
	border-top:1px solid #ccc;
	margin-bottom:10px;
	padding:10px 10px 0;
	text-align:center;
}
/* --- ↑bannerFooter --- */


/* --- ↓footer --- */
#footer{
/*
	margin-bottom:50px;
*/
	text-align:center;
	background-color:#000;
	padding:10px 0 0;
	color:#fff;
}
#footer .btn{
	margin:0 10px 15px;
}
#footer .btn li{
	float:left;
	width:48%;
	text-align:center;
}
#footer .btn .keep{
	padding-right:4%;
}
#footer .btn li a{
	background-color:#fff;
	border:1px solid #ccc;
	border-radius:5px;
	padding:3px 5px;
	display:block;
	line-height:25px;
}
#footer .btn li a img{
	width:23px;
	margin-right:3px;
}
#footer #login {
	text-align: center;
	clear: both;
	padding-bottom: 10px;
	font-size: 13px;
	margin: 0 10px 5px;
}
#footer #login ul li {
	width:95%;
	margin-bottom: 10px;
}
#footer #login ul li a {
	width:100%;
}
#footer #login ul li a.f_mypage{
	background-color:#ed87b9;
	background: -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
	background:linear-gradient(to bottom, #ed87b9 0%,#e54794 100%);
	border:1px solid #ed87b9;
	border-radius:5px;
	padding:3px 5px;
	display:block;
	line-height:30px;
	color: #FFFF80;
	font-weight:bold;
}
#footer #login ul li a.f_logout{
	background-color:#fff;
	border:1px solid #ccc;
	border-radius:5px;
	padding:3px 5px;
	display:block;
	line-height:30px;
}
#footer .site{
	margin-bottom:10px;
}
#footer .site li{
	margin-bottom:10px;
}
#footer .site .home{
	margin-bottom:15px;
}
#footer .site li a{
	color:#FFFF80;
}
#footer .site .home a{
	color:#e54794;
	background-color:#fafafa;
	background: -moz-linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#fafafa), to(#f0f0f0));
	border:1px solid #ccc;
	border-radius:10px;
	padding:5px 10px;
	display:inline-block;
	font-weight:bold;
}
.etclink {
	text-align: center;
	clear: both;
	padding-bottom: 10px;
	font-size: 12px;
}
.etclink a{
	color: #FFF;
	font-size: 12px;
}
#deviceSelect{
	float:left;
	position:relative;
	left:50%;
}
#deviceSelect dt{
	float:left;
	position:relative;
	left:-50%;
	margin-bottom:10px;
}
#deviceSelect dd{
	float:left;
	position:relative;
	left:-50%;
}
#deviceSelect dd ul{
}
#deviceSelect dd ul li{
	float:left;
}
#deviceSelect dd ul li:last-child{
	border-left:1px solid #fff;/*文字色と同じ*/
	padding-left:5px;
	margin-left:5px;
}
#deviceSelect dd ul li a{
	color:#e54794;
}
/* --- ↑footer --- */


/* --- ↓recruitNew --- */
#recruitNew{
}
#recruitNew h2{
	font-size:13px;
	padding-left:20px;
	height:35px;
	line-height:35px;
	color:#ffff80;
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , linear-gradient(top center, #ed87b9 0%, #e54794 100%);
}
#recruitNew ul{
}
#recruitNew ul .box{
	border-bottom:1px solid #ccc;
}
#recruitNew ul li a{
	display:block;
	background:url(../img/s/iconMoreLink.png) 100% 50% no-repeat;
	padding:10px 20px 10px 5px;
}
#recruitNew ul li a .title{
	font-size:13px;
	font-weight:bold;
	margin-bottom:3px;
}
#recruitNew .moreLink{
	text-align:right;
	background-color:#fafafa;
}
#recruitNew .moreLink a{
	background:url(../img/s/iconMoreLink.png) 100% 50% no-repeat;
	padding-right:25px;
	line-height:40px;
	height:40px;
	display:block;
}
/* --- ↑recruitNew --- */


/* ショップ、ニュース詳細に設置 */
/* --- ↓officialLink --- */
#officialLink{
	border-bottom:1px solid #ccc;
}
#officialLink li{
	border-top:1px solid #ccc;
}
#officialLink li a{
	display:block;
	background:url(../img/s/iconMoreLink.png) 100% 50% no-repeat;
	padding:0 25px 0 10px;
	line-height:40px;
	height:40px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
/* --- ↑officialLink --- */

/* --- ↓blogList --- */
#blogList{
}
#blogList h2{
	font-size:13px;
	padding-left:20px;
	height:35px;
	line-height:35px;
	color:#ffff80;
	background:url(../img/s/iconStarYellow.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color:#ed87b9;
	overflow:hidden;
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
}
#blogList ul .box{
	border-bottom:1px solid #ccc;
}
#blogList ul li a{
	padding:5px 5px;
	display:block;
}
#blogList ul li.noImg a .boxImg1{
	display:none;
}
#blogList ul li a .boxImg1{
	float:left;
	width:18%;
	margin-right:2%;
	position:relative;
	overflow:hidden;
}
#blogList ul li a .boxImg1:after{
	content:"";
	display:block;
	padding-top:100%;
}
#blogList ul li a .boxImg2{
	float:left;
	width:13%;
	margin-left:2%;
	position:relative;
	overflow:hidden;
	margin-top:8px;
}
#blogList ul li a .boxImg2:after{
	content:"";
	display:block;
	padding-top:100%;
}
#blogList ul li a .boxImg1 img,
#blogList ul li a .boxImg2 img{
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;

	width:auto;
	max-width:100%;
	max-height:none;
}
#blogList ul li a .boxText{
	float:left;
	width:65%;
	vertical-align:middle;
	margin-top:3px;
/*	font-size:9px;*/
}
#blogList ul li a .boxText2{
	float:left;
	width:85%;
	vertical-align:middle;
	margin-top:3px;
/*	font-size:9px;*/
}
#blogList ul li a .boxText  li,
#blogList ul li a .boxText2 li{
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
#blogList ul li a .boxText  .title,
#blogList ul li a .boxText2 .title{
	font-size:13px;
	margin-bottom:3px;
	font-weight:bold;
/*	color:#deb42c;*/
}
#blogList .moreLink{
	text-align:right;
	background-color:#fafafa;
}
#blogList .moreLink a{
	background:url(../img/s/iconMoreLink.png) 100% 50% no-repeat;
	padding-right:25px;
	line-height:40px;
	height:40px;
	display:block;
}
/* --- ↑blogList --- */

/* communitygrouplist.html */
/* --- ↓communityList --- */
.communityList{
}
.communityList h2{
	font-size:13px;
	padding-left:20px;
	height:35px;
	line-height:35px;
	color:#ffff80;
	background:url(../img/s/iconStarYellow.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color:#ed87b9;
	overflow:hidden;
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
}
.communityList ul{
}
.communityList ul li{
	border-bottom:1px solid #ccc;
	float:left;
	width:50%;
}
.communityList ul li:nth-of-type(2n+1){
	clear:both;
}
.communityList ul li a{
	padding:5px 5px;
	display:block;
	position:relative;
}
.communityList ul li:nth-of-type(2n+1) a{
	border-right:1px solid #ccc;
}
.communityList ul li:nth-of-type(2n) a{
}
.communityList ul li a .boxImg{
	height:35px;
	width:35px;
	position:absolute;
	top:50%;
	left:5px;
}
.communityList ul li a .boxImg img{
	border-radius:5px;
	margin-top:-17px;
}
.communityList ul li a .boxText{
	padding-left:40px;
	height:35px;
	display:table-cell;
	vertical-align:middle;
}
.communityList ul li a .boxText2{
	height:35px;
	display:table-cell;
	vertical-align:middle;
}
.communityList .moreLink{
	text-align:right;
	background-color:#fafafa;
}
.communityList .moreLink a{
	background:url(../img/s/iconMoreLink.png) 100% 50% no-repeat;
	padding-right:25px;
	line-height:40px;
	height:40px;
	display:block;
}
/* --- ↑communityList --- */

/* charismagirllist.html */
/* --- ↓charismaGirlList --- */
#charismaGirlList{
}
#charismaGirlList h2{
	font-size:13px;
	padding-left:20px;
	height:35px;
	line-height:35px;
	color:#ffff80;
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -moz-linear-gradient(top center, #ed87b9 0%, #e54794 100%);
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , -webkit-gradient(linear, center top, center bottom, from(#ed87b9), to(#e54794));
	background:url(../img/s/iconStarYellow.png) 5px 50% no-repeat , linear-gradient(top center, #ed87b9 0%, #e54794 100%);
}
#charismaGirlList ul{
}
#charismaGirlList ul .box{
	border-bottom:1px solid #ccc;
}
#charismaGirlList ul li a{
	display:block;
	background:url(../img/s/iconMoreLink.png) 100% 50% no-repeat;
	padding:10px 20px 10px 5px;
}
#charismaGirlList ul li.noImg a{
	padding:15px 25px 15px 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size:13px;
}
#charismaGirlList ul li a .boxImg{
	float:left;
	width:25%;
}
#charismaGirlList ul li a img{
	border-radius:5px;
}
#charismaGirlList ul li a .boxText{
	float:left;
	width:70%;
	margin-left:5%;
}
#charismaGirlList ul li a .boxText .title{
	font-weight:bold;
	margin-bottom:3px;
}
#charismaGirlList ul li a .boxText .time{
}
/* --- ↑charismaGirlList --- */


/* charismagirldetail.html */
/* --- ↓charismaGirlDetail --- */
#charismaGirlDetail{
	padding-top:5px;
}
#charismaGirlDetail .time{
	margin-bottom:3px;
}
#charismaGirlDetail h2{
	font-size:13px;
	margin:0 10px 5px;
}
#charismaGirlDetail h3{
	font-size:13px;
	padding:5px 10px;
	margin:0 0 5px;
	background-color:#F7CDDE;
}
#charismaGirlDetail p{
	margin:0 10px;
}
#charismaGirlDetail .img{
	text-align:center;
	margin-bottom:10px;
}
#charismaGirlDetail .text{
	font-size:11px;
	margin-bottom:10px;
}
#charismaGirlDetail dl{
	padding:0 10px 0;
}
#charismaGirlDetail dl dt{
	float:left;
	margin-bottom:5px;
	width:8em;
	margin-right:1em;
}
#charismaGirlDetail dl dd{
	padding-bottom:5px;
	margin-bottom:5px;
	padding-left:9em;
	border-bottom:2px dotted #ccc;
}
#charismaGirlDetail dl dd:last-child{
	border-bottom:none;
}
#charismaGirlDetail .moreLink{
	background:url(../img/s/iconMoreLink.png) 100% 50% no-repeat #fafafa;
	margin:0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#charismaGirlDetail .moreLink a{
	padding-left:10px;
	padding-right:25px;
	line-height:40px;
	height:40px;
	display:block;
}
/*スライド部*/
#charismaGirlDetail .slider{
	margin-bottom:30px;
}
#charismaGirlDetail .slider .flex-viewport{
	margin:0 50px;
}
#charismaGirlDetail .slider .slides li{
	text-align:center;
}
/*ボタン*/
#charismaGirlDetail .slider .flex-direction-nav li a{
	width:30px;
	position:absolute;
	top:50%;
	display:block;
	height:40px;
	margin-top:-20px;
}
#charismaGirlDetail .slider .flex-direction-nav li .flex-prev{
	background:url(../img/s/iconArrowPrev.gif) 0 0 no-repeat;
	background-size:contain;
}
#charismaGirlDetail .slider .flex-direction-nav li .flex-next{
	background:url(../img/s/iconArrowNext.gif) 0 0 no-repeat;
	background-size:contain;
}
/* --- ↑charismaGirlDetail --- */


/* --- ↓searchArea --- */
#policy{
	margin-top:10px;
	margin-bottom:60px;
}
#policy h3{
	padding:0 10px 10px;
	font-size:13px;
}
#policy p{
	padding:0 10px 10px;
}
/* --- ↑searchArea --- */


/* --- ↓bannerFooterScroll --- */

#bannerFooterScroll{
/*
	height:50px;
*/
	position:fixed;
	bottom:0;
	left:0;

	width:100%;
	margin:0 auto;
	z-index:100;
	text-align:center;
}
/*
#bannerFooterScroll a{
	display:block;
}
#bannerFooterScroll:after{
	display:block;
	content:"";
}
*/
#bannerFooterScroll ul li a img {
	height: 50px;
	width: 320px;
}
@media screen and (max-width: 480px) {
#bannerFooterScroll ul li a img {
	height: auto;
	width: 100%;
}
}
/* --- ↑searchArea --- */

/* --- ↓nextLink --- */
.nextLink{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	color:#e54794;
	padding:2px 0;
	font-size:13px;
	border:1px solid #ccc;
	border-radius:5px;
	background: -moz-linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#fafafa), to(#f0f0f0));
	background: linear-gradient(top center, #fafafa 0%, #f0f0f0 100%);
	background-image: -ms-linear-gradient(top, #fafafa 0%, #f0f0f0 100%);
	height:100px;
	width:100px;
}
/* --- ↑nextLink --- */
